
use mondial
go

-- spatial queries

select geog.Lat, geog.Long, Latitude, Longitude, geog.STSrid
from city
where geog is not null

select c.Name, m.Name [Mountain Name], 
       c.geog.STDistance(m.geog)/1000 [Distance in km]
from city c, mountain m
where c.geog is not null
and c.Name = 'Portland'
order by c.geog.STDistance(m.geog)


